﻿

.col200 {
    width: 200px;
    display: inline-block;
    vertical-align:bottom;
    padding: 10px 10px;
}

.col300 {
    width: 300px;
    display: inline-block;
    vertical-align:bottom;
    padding: 10px 10px;
}

.requiredLabel {
    color: rgb(255, 0, 0); 
    font-weight: bold; 
}
